.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 1026px}
.u-section-1 .u-group-1 {min-height: 441px; width: 1110px; margin: 14px 10px 0 auto}
.u-section-1 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-1 {margin: 34px 0 0}
.u-section-1 .u-text-2 {margin: 34px 0 45px}
.u-section-1 .u-layout-wrap-1 {margin: 28px auto 28px 0}
.u-section-1 .u-layout-cell-1 {min-height: 519px}
.u-section-1 .u-text-3 {margin: 57px 74px 0 52px}
.u-section-1 .u-text-4 {width: 435px; margin: 14px auto 0}
.u-section-1 .u-layout-cell-2 {min-height: 519px}
.u-section-1 .u-container-layout-3 {padding: 0 0 273px}
.u-section-1 .u-text-5 {margin: 57px 32px 0}
.u-section-1 .u-text-6 {margin: 34px 21px 0 43px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 1296px}
.u-section-1 .u-group-1 {min-height: 150px; height: auto; width: 660px; margin-top: 55px; margin-right: auto; margin-left: calc(((100% - 940px) / 2) + 140px)}
.u-section-1 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-text-1 {margin-top: 15px}
.u-section-1 .u-text-2 {margin-top: 20px; margin-bottom: 15px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 686px}
.u-section-1 .u-container-layout-2 {padding-left: 27px; padding-right: 27px}
.u-section-1 .u-text-3 {margin-top: 282px; margin-left: 0; margin-right: 0}
.u-section-1 .u-text-4 {margin-left: 0; margin-right: 0; margin-bottom: 50px; width: 411px}
.u-section-1 .u-layout-cell-2 {min-height: 561px}
.u-section-1 .u-text-5 {margin-top: 282px; margin-left: 25px; margin-right: 25px}
.u-section-1 .u-text-6 {margin-left: 25px; margin-right: 25px; margin-bottom: 50px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 1445px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-1 .u-layout-cell-1 {min-height: 812px}
.u-section-1 .u-container-layout-2 {padding-left: 38px; padding-right: 38px}
.u-section-1 .u-text-3 {margin-top: 283px}
.u-section-1 .u-text-4 {width: 279px}
.u-section-1 .u-layout-cell-2 {min-height: 611px}
.u-section-1 .u-container-layout-3 {padding-bottom: 30px}
.u-section-1 .u-text-5 {margin-left: 19px; margin-right: 19px}
.u-section-1 .u-text-6 {margin-left: 19px; margin-right: 19px} }

@media (max-width: 767px){ .u-section-1 {min-height: 1560px}
.u-section-1 .u-sheet-1 {min-height: auto}
.u-section-1 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-1 .u-layout-cell-1 {min-height: 601px}
.u-section-1 .u-container-layout-2 {padding-left: 29px; padding-right: 29px}
.u-section-1 .u-layout-cell-2 {min-height: 531px}
.u-section-1 .u-text-5 {margin-left: 14px; margin-right: 14px}
.u-section-1 .u-text-6 {margin-left: 14px; margin-right: 14px} }

@media (max-width: 575px){ .u-section-1 {min-height: 100px}
.u-section-1 .u-sheet-1 {min-height: 2317px}
.u-section-1 .u-group-1 {min-height: 795px; width: 340px; margin-top: 30px; margin-left: auto; margin-right: auto}
.u-section-1 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-1 .u-layout-wrap-1 {margin-top: 50px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 531px}
.u-section-1 .u-container-layout-2 {padding-left: 8px; padding-right: 8px}
.u-section-1 .u-text-3 {margin-top: 282px; margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-4 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-5 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-6 {margin-left: 9px; margin-right: 9px} }